<div class="container">
	<div class="row">
    <div class="col-sm-8 col-sm-offset-1">
      <h1>All users</h1>
      <%= will_paginate %>
      <ul class="users">
        <%= render @users %>
      </ul>
      <%= will_paginate %>
    </div>
  </div>
</div>
